.PublicRelationListView__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -10px;
    padding: 0 10px;
}

.PublicRelationListView__item {
    position: relative;
    flex: 100%;
    margin-bottom: 20px;
    padding: .8em;
    list-style: none;
    border: 1px solid #b1b1b1;
}

.PublicRelationListView__titleWrapper {
    display: flex;
    column-gap: 1.5rem;
    align-items: flex-start;
    justify-content: space-between;
}

.PublicRelationListView__name {
    flex: 1 1 calc(100% - 25px - 1rem);
    margin-bottom: 1rem;
    color: inherit;
    word-break: break-word;
}

.PublicRelationListView__member {
    display: flex;
    flex: 0 0 50px;
    gap: 0.3rem;
    align-items: center;
    justify-content: flex-end;
}

.PublicRelationListView__member::before {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: 2px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('img/star.svg');
    content: '';
}

.PublicRelationListView__arrangementList {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.PublicRelationListView__website {
    display: flex;
    gap: 0.5rem;
    margin-top: 0.5rem;
    word-break: break-word;
}

.PublicRelationListView__website::before {
    display: inline-block;
    flex: 0 0 17px;
    width: 17px;
    height: 15px;
    margin-top: 7px;
    color: #c86432;
    background: url('../../../../img/world.svg') 0 0 no-repeat;
    content: '';
}

.PublicRelationListView__customField {
    display: block;
}

@media (min-width: 1024px) {
    .PublicRelationListView__item {
        flex: 0 0 49%;
    }
}
